<?php

namespace App\Modelos;

use Core\Database;

class PedidosDocumentos extends Database
{
    protected $table = 'app_pedidos_documentos';
    protected $id = 'nedoc_id';

    public function obtenerDocumentos($id_factura)
    {
        return $this->consultar("SELECT * FROM app_pedidos_documentos WHERE pedoc_peid=$id_factura")->all();
    }
}
